<!DOCTYPE html>
<html>
    <body style="background: skyblue;">
        <div style="height:200px; width:300px; background:white; float: left;">
            this in white background
        
        </div>

        <div style="height:200px; width:300px; background:orange; float: left;">
            this in orange background
        
        </div>

        <div style="height:200px; width:300px; background:pink; float: left;">
            this in pink background
        
        </div>
    </body>
</html>